
    .hide-phone,
  .two-show {
    display: none
  }

  @media only screen and (max-width: 999px) {
    .phone-header {
      display: flex;
    }
    .pc-swiper{
      display:none !important;
    }
    .phone-swiper{
       display:block !important;
     }
    .phone-header img {
      width: 273px;
    }
    .phone-item-page{display:flex !important}
    .pc-item-page{display:none}
    .phone-header .inner-width {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    .bannerImg{height:200px !important;}
    .swiper-pagination-bullet{width:35px; height: 2px}
    .pc-table {
      display: none
    }
    .hide-phone {
      display: block
    }

    .inner-width {
      width: calc(100% - 32px);
      margin: 0 auto;
    }

    .banner .hd li {
      margin-right: 6px;
      width: 35px;
      height: 4px;
    }

    /*nav*/
    .action {
      background: transparent;
    }

    .mob_select li {
      width: 25px;
      height: 2px;
      background: #b1cad8;
      margin: 6px 0
    }

    .nav_btns>li:nth-child(1) {
      -webkit-transform: translateY(9px) rotate(45deg);
      -ms-transform: translateY(9px) rotate(45deg);
      -o-transform: translateY(9px) rotate(45deg);
      transform: translateY(9px) rotate(45deg)
    }

    .nav_btns>li:nth-child(2) {
      display: none
    }

    .nav_btns>li:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg)
    }



    .pc_nav {
      display: none
    }

    .mob_nav {
      display: none;
      width: 100%;
      height: auto;
      max-height: calc(100vh - 200px);
      background: #eaeef5;
      border-radius: 0;
      position: fixed;
      top: 75px;
      left: 0;
      z-index: 110;
      overflow-y: auto;
    }

    .mob_nav>ul {
      display: block;
    }

    .mob_nav>ul>li {
      float: none;
      line-height: 50px;
      border-bottom: solid 1px #d3d3d3;
      margin: 0;
      position: relative;
      font-size: 16px;
      width: 100%;
    }

    .mob_nav>ul>li>a {
      width: 70%;
      padding: 0 16px;
      margin: auto;
      color: #333;
    }

    .mob_nav>ul>li .menu {
      display: none;
      font-size: 15px;
      position: inherit;
      top: 0px;
      background: #fff;
    }

    .mob_nav>ul>li .menu li {
      position: relative;
    }

    .mob_nav>ul>li .menu li a {
      color: #333;
      width: 90%;
      margin-left: 5%;
      border-top: 1px dashed #d3d3d3;
      display: inline-block;
    }

    .mob_nav>ul>li .menu .three_menu {
      display: none;
      position: inherit;
      width: 100%;
      left: 0;
      background: #f7f7f7;
      margin-top: 10px;
    }

    .mob_nav>ul>li .menu .three_menu li {
      font-size: 14px;
      color: #666;
    }

    .mob_nav .add_select {
      width: 14px;
      height: 14px;
      background: url(../upload/images/2025/4/2a264e1212006335.png)no-repeat center center;
      position: absolute;
      right: 24px;
      top: 18px;
    }

    .mob_nav .add {
      background: url(../upload/images/2025/4/22d66a09fb915427.png)no-repeat center center;
    }

    .top,
    .nav,
    .more {
      display: none
    }

    .wrap .top .inner-width>a:first-child img {
      display: none;
    }

    .wrap .top .inner-width>a:nth-child(2) img {
      display: none;
    }

  
    .row-flex{
       min-width: auto;
    }
    .news_box .inner-width,
    .row-flex,
    .phone-footer {
      display: block;
    }

    .footer,
    .black-divider,
    .link-title
     {
      display: none;
    }

    .randow-content-left,
    .inner-content-left,
    .news_wheel,
    .inner-content-right,
    .news_right {
      width: 100%;
      margin: 0;
    }
    .inner-content-right{
       height:183px;
       overflow:hidden;
     }

    .branch-them .title {
      justify-content: center;
      padding-bottom: 0;
      border-bottom: none;
      font-size: 16px;
      margin-bottom: 20px;
    }
   .randow-top{
  padding: 32px 0 20px 0;
  display: block;
}
.title-line{
  display: none;
}
.member-title{
  text-align: center;
}
.randow-title{
  font-size: 16px;
  line-height: 16px;
}
    .news_right .title {
      margin-top: 32px;
      justify-content: center;
      padding-bottom: 0;
      font-size: 16px;
      margin-bottom: 8px;
      padding-bottom: 0 !important;
      border: none;
    }

    .wrap {
      width: 100%;
      height: 75px;
      background-size: 100% 75px;
    }

    .news_box {
      display: block;
    }

    .prev,
    .next,
    .more_div {
      display: none;
    }

    .title-left,
    .randow-title-left, .title-right {
      display: flex;
      justify-content: center;
    }

    .new-left-top {
      padding-bottom: 20px;
      border-bottom: none;
    }

    .inner-content-left {
      height: 231px;
    }
    .news_wheel li a img {
      width: 100%;
      height: 321px;
    }

    .news_right .title span,
    .branch-them .title span {
      font-size: 16px;
      line-height: 16px;
    }

    .news_wheel .bd li .news_btn {
      height: 40px;
      line-height: 40px;
      font-size: 14px;
    }

    .title-left a, .title-right a {
      font-size: 16px !important;
      line-height: 16px;
    }

    .news_box {
      margin-top: 24px;
    }

    .news_right ul li,
    .news_right ul li:last-child {
      margin-top: 0;
      border-bottom: 1px solid #D5D9DF;
      padding: 12px 0;
    }

    .news_right .news_title {
      font-size: 16px;
      line-height: 22px;
    }

    .news_date-top {
      width: 63px;
      height: 22px;
      font-size: 17px;
    }

    .news_date-bottom {
      width: 62px;
      height: 20px;
      font-weight: 400;
      font-size: 11px;
      line-height: 20px
    }

    .news_right .news_title {
      margin-left: 15px;
    }

    .two-show {
      display: none;
      flex-direction: column;
      align-items: center;
      justify-content: center;
    }

    .two-show ul:first-child {
      width: calc(100% - 85px);
      margin-bottom: 15px !important;
    }

    .two-show ul:last-child {
      margin-top: 8px;
    }

    .two-show ul {
      width: 100%;
      gap: 0px !important;
      margin-bottom: 0px !important
    }

    .item-branch a {
      font-size: 12px;
    }
.branch-them ul{
  flex-wrap: wrap !important;
  column-gap: 22px;
  row-gap: 13px;
}
    .item-branch {
     width: calc(33.33% - 15px);
      height: 45px;
      margin-right:0;
      background-size: 100% 45px;
      line-height: 45px;
      font-size: 14px;
    }

    /**/
    .randow-left-top {
      margin-top: 24px;
      padding-bottom: 20px;
      border-bottom: none;
    }

    .tab-line {
      height: 14px;
    }

    .randow-content-left {
      height: 230px;
    }
    .randow-content-left ul li img{height: 230px}
    .randow-content-title{
      margin-top: 0;
      padding: 12px 0;
      border-bottom: 1px solid #ccc;
    }
    .randow-content-left .bd .news_btn {
      height: 40px;
      line-height: 40px;
      font-size: 14px;
    }

    .hd {
      bottom: 14px;
    }

    .hd li {
      width: 7px;
      height: 7px;
      margin-left: 6px;
    }

    .randow-title-left a {
      font-size: 16px;
      line-height: 16px;
    }

    .randow-content-right {
      width: 100%;
      height: 250px;
      overflow: hidden;
    }

    .news_title_left {
      font-size: 16px;
    }

    .phone-more {
      display: flex;

    }

    .phone-item-more {
      display: inline-block;
      margin: 0 auto;
      width: 227px;
      height: 37px;
      border: 1px solid #D5D9DF;
      font-weight: 400;
      font-size: 14px;
      color: #666666;
      text-align: center;
      line-height: 37px;
      margin-top: 12px;
    }

    /*三全委员会*/
    .branch,
    .branch-them {
      padding: 20px 0;
      margin-top: 32px;
    }
    .branch{margin-bottom:24px}
    .branch ul {
      gap: 18px;
    }

.branch ul li {
  width: calc(50% - 9px);
  height: 48px;
}
.branch ul li:nth-child(1), .branch ul li:nth-child(3), .branch ul li:nth-child(5), .branch ul li:nth-child(7), .branch ul li:nth-child(9) {
  margin-right: 0 !important;
  
}
.branch ul li:nth-child(3) p, .branch ul li:nth-child(6) p, .branch ul li:nth-child(8) p, .branch ul li:nth-child(10) p .branch ul li:nth-child(9) p{width: 92%}
.branch ul li:nth-child(9), .branch ul li:nth-child(10) {
  margin-bottom: 0  !important;
  
}
.branch ul li .icon {
      width: 48px;
      height: 48px;
    }

    .branch ul li .icon img {
      width: 25px;
    }

    .branch ul li p {
      display: flex;
      justify-content: center;
      padding: 0;
      font-size: 14px;
      line-height: 16px;
    }

    .branch ul li:nth-child(1) p,
    .branch ul li:nth-child(2) p,
    .branch ul li:nth-child(7) p {
      width: 60%;
    }

    .branch ul li:nth-child(3) p,
    .branch ul li:nth-child(6) p,
    .branch ul li:nth-child(8) p,
    .branch ul li:nth-child(10) p
    .branch ul li:nth-child(9) p{
      width:92%;
    }

.branch ul li:nth-child p(4) {
  width: 50%;
    }

    /*友情链接*/
    .phnoe-link-title {
      display: block;
      margin: 0 0 20px 0;
      font-weight: 500;
      font-size: 16px;
      color: #008EEE;
      line-height: 24px;
      text-align: center;
    }
    .info-list-ul-single{
       margin-bottom: 0px;
     }
    .inner-width>ul {
      flex-wrap: wrap;
      gap: 18px;
      margin-bottom: 24px;
    }

    .link-parent {
      padding: 2px 0;
    }

    .link-parent p {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 6px 8px;
    }
   .child-item {
      width: 100% !important;
      border: none !important
    }
    .link-box{gap: 0 !important}
    .link-box li {
      position: relative;
      width: calc(50% - 8px);
      border: 1px solid #D5D9DF;
      font-size: 14px;
      margin-bottom: 16px;
      text-align: center !important;
      line-height: 20px;
    }
    .link-parent:last-child{ margin-bottom: 0;}

    .link-box .nav-child-link {
      width: 100%;
      top: 32px;
      padding: 10px 0 0 0;
      background: #fff;
      z-index: 9;
    }

    .nav-child-link li a {
      font-size: 12px;
      line-height: 16px;

    }

    .link-down {
      width: 12px;
      height: 12px;
    }

    /*footer*/
    .phone-footer {
      width: 100%;
      height: 402px;
      background: url(../upload/images/2025/4/1aa0bf156c996af1.png) no-repeat;
      background-size: 100% 402px;
      display: flex;
      flex-direction: column;
      align-items: center;
      color: #fff;
      font-size: 12px;
      justify-content: center;
      text-align: center;
    }

    .ewm {
      text-align: center;
    }

    .ewm img {
      width: 120px;
      height: 120px;
    }

    .ewm-txt {
      font-size: 12px;
      margin: 12px 0 16px 0;
    }

    .phone-footer-adress {
      margin: 12px 0 20px 0;
    }

    .phone-footer-attend {
      text-align: center;
      padding-bottom: 18px;
      border-bottom: 1px solid rgba(255, 255, 255, 0.4);
      margin-bottom: 16px;
    }

    .phone-footer-attend a {
      color: #fff;
    }

    .bottom-footer div, .bottom-footer a {
      margin-bottom: 12px;
      color: rgba(255, 255, 255, 0.7);
    }

    .ba-img {
      margin-top: -4px;
      margin-right: 9px;
    }

    .divider {
      height: 12px;
      background: #fff;
      vertical-align: top;
    }

    .a_on {
      font-size: 16px !important;
    }

    /*列表页*/
    .list-box-left {
      display: none
    }

    .info-list-ul,
    .info-left {
      width: 100%;
      overflow: hidden;
    }
    .info-left-single{min-height: 0;}
    .info-left { margin-bottom: 20px;}
    .info-list-ul{margin-bottom: 0px;}
    .info-content {
      padding: 0;
      min-height: fit-content;
    }

    .item-list {
      padding: 12px 0;
      flex-direction: column;
    }

    .item-list-txt {
      font-size: 16px !important;
      line-height: 22px;
      text-indent: 0;
    }

  .item-list-txt::before {
  content: ""; /* 隐藏默认内容 */
  position: absolute;
  left: 0; /* 将小圆点放在链接文本的左侧 */
  top: 50%;
  transform: translateY(-50%); /* 垂直居中 */
  width: 0; /* 小圆点的宽度 */
  height: 0; /* 小圆点的高度 */
  
}

    .list-content {
      width: 100%
    }

    .list-time {
      font-size: 14px;
      line-height: 21px;
    }

    .info-title {
      font-size: 14px;
      line-height: 21px;
      padding: 16px 0 14px 0;
      border-bottom: 1px solid #D5D9DF;
    }

    .inner-bg {
      background: #fff
    }

    .info-title-single {
      margin: 0
    }

    .top-single-box {
      width: 100%;
      margin: 15px 0 20px 0;
    }

    .top-title {
      width: 100%;
      height: 60px;
      background: url(../upload/images/2025/3/45727f6de27595da.png) no-repeat;
      background-size: 100% 60px;
      font-size: 16px;
      line-height: 60px;
    }

    .intro-box {
      padding: 16px
    }

    .intro-title {
      margin-bottom: 6px;
      font-size: 14px;
      line-height: 18px;
    }

    .intro-info,
    .intro-info p span {
      font-weight: 400 !important;
      font-size: 14px !important;
      color: #666666 !important;
      line-height: 16px !important;
    }

    .info-margin {
      margin-top: 16px
    }

    .pic-list {
      width: 100%;
      column-gap: 8px;
      row-gap: 8px;
      margin: 13px 0 0 0;
    }

    .item-pic {
      width: calc(50% - 4px);
      margin: 0;
    }

    .item-pic img {
      height: 106px;
      width: 100%;
    }

    .item-title {
      height: 40px;
      font-size: 13px;
      line-height: 40px;
    }

    .margin-3 {
      margin-top: 0
    }

    .article-top-title {
      margin: 18px 0px 10px 0px;
      font-size: 16px;
      line-height: 24px;
    }

    .article-top p {
      margin: 0 !important;
      font-size: 12px !important;
    }

    .article-box {
      margin-top: 20px
    }
    .article-box p img{
      width: 100% !important;
      height: auto !important;
    }
    .text p span,
    .text p {
      font-size: 14px !important;
      line-height: 30px !important;
    }

    .text_next {
      display: flex;
      gap: 14px;
      flex-direction: row;
      margin:0 0 20px 0;
    }
    .text_next p:first-child{
       margin-bottom:0;
    }
    .text_next a {
      font-size: 12px !important;
      line-height: 16px !important;
      width: 100%;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      text-overflow: ellipsis;
      padding-top: 15px;
    }
    .text p a{
       font-size: 12px !important;
      line-height: 16px !important;
    }
    .text_next p:first-of-type:before {
      content: '';
      position: absolute;
      left: 10px;
      top: 15px;
      width: 15px;
      height: 15px;
      background-image: url('../upload/images/2025/4/12eff89457102196.png');
      background-size: contain;
      /* 保持图片比例 */
    }

    /* 第二个p的向右箭头 */
    .text_next p:nth-of-type(2):after {
      content: '';
      position: absolute;
      right: 10px;
      top: 15px;
      width: 15px;
      height: 15px;
      background-image: url('../upload/images/2025/4/bba1e9563763ab4.png');
      background-size: contain;
      /* 保持图片比例 */
    }

    .text_next p {
      position: relative;
      height: 80px;
      overflow: hidden;
      border: 1px solid #ccc;
      font-size: 12px;
      line-height: 16px;
      padding: 15px 10px 0 10px;
    }

    .text_next p:first-child {
      width: calc(50% - 34px);
      padding-left: 34px;
    }

    .text_next p:last-child {
      width: calc(50% - 10px);
    }

    .page_num {
      display: none
    }

    .phone_num {
      display: flex;
      justify-content: center;
      gap: 0;
    }
    .phone_num li, .phone-item-page{margin-top:20px}
    .phone-table {
      display: block
    }
   .table-title{
     margin: 18px 0 24px 0;
     font-weight: 500;font-size: 16px;
     color: #008EEE;
      line-height: 24px;
    }
    
  }

@media only screen and (min-width: 1280px) and (max-width: 1900px) {
.inner-width{
    width: 90%;
}
.wrap .top .inner-width >a:first-child img{
  width: 750px;
}
.wrap .top .inner-width >a:nth-child(2) img{
  width: 250px
}
.bannerImg{
  height:420px;
}
.nav ul li.li-children a, .nav ul li.action a {
  font-size: 20px;
}
.top .search{
  right: 50px;
}
.top .search button{
  background-size: 30px 30px;
  width: 30px;
  height: 33px;
  bottom: -9px;
}
.top .search {
    height: 30px;
    line-height: 30px;
}
.bannerImg{
  height: 385px !important;
}

.inner-content-left{
  width: 480px;
  height: 357px;
}
.inner-content-right{
  width: calc(100% - 480px);
}
.branch ul li{
  width: calc(16.6666% - 25px);
}
.branch ul li p{
  font-size: 13px;
}
.branch ul li:nth-child(1) p, .branch ul li:nth-child(2) p, .branch ul li:nth-child(7) p{
    width: 60%;
}
.branch ul li:nth-child(5) p{ width: 62%;}
.branch ul li:nth-child(3) p{width: 87%;}
.branch ul li:nth-child(6) p {width: 73%;}
.branch ul li:nth-child(8) p{
  width: 89%;
}
.branch ul li:nth-child(10) p{ width: 94%;}
.pic-list{
 width: 878px;
}
.nav ul .li-children .has-children{
  font-size:20px;
}
.banner .prev, .swiper-button-prev, .banner .next, .swiper-button-next{
 top: 200px
}
.wrap{
  height: 280px;
  background-size: 100% 280px;
}
.item-pic:nth-child(4), .item-pic:nth-child(8), .item-pic:nth-child(12){
  margin-right: 25px;
}

}